please sync junit from Debian unstable

Bug #51839 reported by Tollef Fog Heen on 2006-07-04
4
Affects Status Importance Assigned to Milestone
junit (Ubuntu)
Undecided
Colin Watson

Bug Description

Binary package hint: junit

Please sync junit from Debian unstable. Overriding Ubuntu changes is ok.

Colin Watson (cjwatson) wrote :

[Updating] junit (3.8.1.1-5ubuntu1 [Ubuntu] < 3.8.1.1-7 [Debian])
 * Trying to add junit...
  - <junit_3.8.1.1-7.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <junit_3.8.1.1.orig.tar.gz: already in distro - downloading from librarian>
  - <junit_3.8.1.1-7.dsc: downloading from http://ftp.debian.org/debian/>
I: junit [main] -> junit_3.8.1.1-5ubuntu1 [main].
I: junit [main] -> junit-doc_3.8.1.1-5ubuntu1 [main].

Changed in junit:
assignee: nobody → kamion
status: Unconfirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers